controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

controllers_admin:
    resource:
        path: ../src/Bundle/AdminBundle/Controller/
        namespace: App\Bundle\AdminBundle\Controller
    type: attribute

controllers_dashboard:
    resource:
        path: ../src/Bundle/DashboardBundle/Controller/
        namespace: App\Bundle\DashboardBundle\Controller
    type: attribute

controllers_rh:
    resource:
        path: ../src/Bundle/RHBundle/Controller/
        namespace: App\Bundle\RHBundle\Controller
    type: attribute

controllers_parametre:
    resource:
        path: ../src/Bundle/ParametreBundle/Controller/
        namespace: App\Bundle\ParametreBundle\Controller
    type: attribute

controllers_user:
    resource:
        path: ../src/Bundle/UserBundle/Controller/
        namespace: App\Bundle\UserBundle\Controller
    type: attribute

controllers_account:
    resource:
        path: ../src/Bundle/AccountBundle/Controller/
        namespace: App\Bundle\AccountBundle\Controller
    type: attribute

controllers_planning:
    resource:
        path: ../src/Bundle/PlanningBundle/Controller/
        namespace: App\Bundle\PlanningBundle\Controller
    type: attribute

controllers_pointeuse:
    resource:
        path: ../src/Bundle/PointeuseBundle/Controller/
        namespace: App\Bundle\PointeuseBundle\Controller
    type: attribute

controllers_hotel:
    resource:
        path: ../src/Bundle/HotelBundle/Controller/
        namespace: App\Bundle\HotelBundle\Controller
    type: attribute

controllers_objet:
    resource:
        path: ../src/Bundle/ObjetPerduBundle/Controller/
        namespace: App\Bundle\ObjetPerduBundle\Controller
    type: attribute

controllers_maintenance:
    resource:
        path: ../src/Bundle/MaintenanceBundle/Controller/
        namespace: App\Bundle\MaintenanceBundle\Controller
    type: attribute

controllers_client:
    resource:
        path: ../src/Bundle/ClientBundle/Controller/
        namespace: App\Bundle\ClientBundle\Controller
    type: attribute

controllers_registre:
    resource:
        path: ../src/Bundle/RegistreSecuriteBundle/Controller/
        namespace: App\Bundle\RegistreSecuriteBundle\Controller
    type: attribute

controllers_audit:
    resource:
        path: ../src/Bundle/AuditBundle/Controller/
        namespace: App\Bundle\AuditBundle\Controller
    type: attribute
    
controllers_fichier:
    resource:
        path: ../src/Bundle/FichierBundle/Controller/
        namespace: App\Bundle\FichierBundle\Controller
    type: attribute

controllers_bassin:
    resource:
        path: ../src/Bundle/BassinBundle/Controller/
        namespace: App\Bundle\BassinBundle\Controller
    type: attribute
